* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
@font-face {
  font-family: 'SourceHanSansCN';
  src: url(../font/SourceHanSansCN-Medium.otf);
}
@font-face {
  font-family: 'PingFang';
  src: url(../font/pingfang\ sc\ bold.ttf);
}
@font-face {
  font-family: 'SourceHanSerifCN';
  src: url(../font/SourceHanSerifCN-Bold.otf);
}
@media screen and (min-width: 769px) {
  .box .container {
    width: 1200px;
    margin: 0 auto;
  }
  .box .Top .nav {
    width: 100%;
    height: 46px;
    background-color: #f3f3f3;
  }
  .box .Top .nav .container {
    height: 100%;
    display: flex;
    justify-content: space-between;
  }
  .box .Top .nav .container ul {
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  .box .Top .nav .container ul li {
    height: 100%;
  }
  .box .Top .nav .container ul li a {
    width: 100%;
    height: 100%;
    display: block;
    color: #727272;
    font-size: 14px;
    padding: 0 10px;
    line-height: 46px;
  }
  .box .Top .nav .container ul li .down {
    width: 100%;
    height: auto;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #d80018;
    padding: 15px;
    display: none;
    justify-content: flex-start;
    z-index: 9;
  }
  .box .Top .nav .container ul li .down a {
    width: auto !important;
    padding: 0;
    line-height: 14px;
    color: #fff;
    padding: 0 10px;
  }
  .box .Top .nav .container ul li:hover a {
    color: #fff;
    font-weight: bold;
    background-color: #d80018;
  }
  .box .Top .nav .container ul li:hover .down {
    display: flex;
  }
  .box .Top .nav .container ul li:hover .down a {
    font-weight: normal;
  }
  .box .Top .nav .container ul li:nth-last-child(1) .down {
    justify-content: flex-end;
  }
  .box .Top .nav .container ul li:nth-last-child(2) .down {
    justify-content: flex-end;
  }
  .box .Top .nav .container ul li:nth-last-child(3) .down {
    justify-content: flex-end;
  }
  .box .Top .nav .container ul li:nth-last-child(4) .down {
    justify-content: flex-end;
  }
  .box .Top .nav .container ul li:nth-last-child(5) .down {
    justify-content: flex-end;
  }
  .box .Top .nav .container .a {
    display: flex;
    align-items: center;
  }
  .box .Top .nav .container .a img {
    width: 25px;
    height: auto;
  }
  .box .Top .navYd {
    display: none;
  }
  .box .Top .search {
    height: 116px;
    border-bottom: 4px solid #d80018;
  }
  .box .Top .search .container {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .box .Top .search .container .logo {
    display: flex;
    align-items: center;
  }
  .box .Top .search .container .logo .p {
    width: 141px;
    height: 47px;
    background: url(topP-bgc.png) center no-repeat;
    background-size: contain;
    margin: 15px 0 0 36px;
    text-align: center;
  }
  .box .Top .search .container .logo .p p {
    font-size: 16px;
    line-height: 37px;
    color: #ffffff;
  }
  .box .Top .search .container .right {
    display: flex;
    align-items: center;
  }
  .box .Top .search .container .right p {
    font-size: 20px;
    line-height: 20px;
    color: #595959;
    cursor: pointer;
  }
  .box .Top .search .container .right p:hover {
    text-decoration: underline;
  }
  .box .Top .search .container .right span {
    display: block;
    margin: 0 10px;
    color: #e8e8e8;
  }
  .box .Top .search .container .right .aSearch {
    margin-left: 29px;
    width: 28px;
    height: 28px;
    position: relative;
  }
  .box .Top .search .container .right .aSearch img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
  }
  .box .Top .search .container .right .aSearch input {
    width: 0;
    height: 45px;
    position: absolute;
    top: 50%;
    right: -12px;
    transform: translateY(-50%);
    border-radius: 5px;
    outline: none;
    border: 1px solid #999;
    padding-left: 12px;
    font-size: 18px;
    display: none;
    animation-name: search1;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes search1 {
    0% {
      width: 20px;
    }
    100% {
      width: 240px;
    }
  }
  @keyframes search2 {
    0% {
      width: 240px;
    }
    100% {
      width: 0;
    }
  }
  .box .Top .search .container .right .aSearch:hover input {
    display: block;
  }
  .box .Top .search .container .right {
    display: flex;
    align-items: center;
  }
  .box .Top .search .container .right button {
    width: 80px;
    height: 36px;
    background-color: #d80018;
    border-radius: 4px;
    border: none;
    outline: none;
    display: none;
  }
  .box .Top .search .container .right button a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 14px;
    line-height: 36px;
    color: #ffffff;
  }
  .box .Top .search .container .right button:hover {
    text-decoration: underline;
  }
  .box .Top .search .container .right .person {
    width: 40px;
    height: 60px;
    position: relative;
    margin-left: 30px;
  }
  .box .Top .search .container .right .person img {
    width: 100%;
  }
  .box .Top .search .container .right .person .name {
    width: 42px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }
  .box .Top .search .container .right .person .down {
    display: none;
    position: absolute;
    top: 110%;
    right: 0;
    width: 120px;
    height: 72px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    padding: 8px;
  }
  .box .Top .search .container .right .person .down a {
    display: block;
    font-size: 14px;
    line-height: 30px;
    color: #333333;
    text-align: center;
  }
  .box .Top .search .container .right .person .down a:hover {
    text-decoration: underline;
  }
  .box .Top .a:hover {
    filter: brightness(1.2);
  }
  .box .question {
    position: relative;
  }
  .box .question .tip {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 320px;
    height: 160px;
    background-color: #fff;
    border: 1px solid #333;
    display: flex;
    align-items: center;
    justify-content: center;
    animation-name: tip;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .box .question .tip p {
    text-align: center;
  }
  @keyframes tip {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .box .Bottom {
    height: 160px;
    border-top: 4px solid #d80018;
  }
  .box .Bottom img {
    display: none;
  }
  .box .Bottom .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .box .Bottom .container .P p {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
  }
  .box .Bottom .container .img {
    width: 63px;
    margin-left: 25px;
  }
  .box .Bottom .container .app {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 45px;
    padding-top: 25px;
    display: none;
  }
  .box .Bottom .container .app img {
    width: 74px;
  }
  .box .Bottom .container .app p {
    font-size: 14px;
    line-height: 28px;
    color: #999;
  }
  .box .Bottom .container .wx {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 45px;
    padding-top: 25px;
    display: none;
  }
  .box .Bottom .container .wx img {
    width: 74px;
  }
  .box .Bottom .container .wx p {
    font-size: 14px;
    line-height: 28px;
    color: #999;
  }
  .box #map {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(map-bg.jpg);
    background-size: 100% 100%;
  }
  .box #map .close {
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(map-close.png);
    right: 30px;
    top: 25px;
  }
  .box #map table {
    width: 90%;
    height: 100%;
    margin: 0px auto;
    font-size: 14px;
    text-align: center;
  }
  .box #map .col {
    float: left;
    width: 7.69%;
  }
  .box #map .col h4 {
    font-size: 20px;
    line-height: 30px;
  }
  .box #map .col h4,
  .box #map .col h4 a {
    color: #fffebd;
  }
  .box #map .col .icon {
    display: inline-block;
    vertical-align: top;
    width: 21px;
    height: 26px;
    background: url(map-icon.png);
    margin: 10px 0px 15px 0px;
  }
  .box #map .col p,
  .box #map .col p a {
    line-height: 20px;
    padding: 5px 0px;
    color: #fff;
  }
}
@media screen and (max-width: 769px) {
  .box .container {
    width: 95%;
    margin: 0 auto;
  }
  .box .Top .nav {
    display: none;
  }
  .box .Top .navYd {
    width: 100%;
    height: 12.26666667vw;
    background-color: #f3f3f3;
    position: relative;
    padding: 0 3.2vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9;
  }
  .box .Top .navYd .open-menu {
    height: 6.66666667vw;
  }
  .box .Top .navYd .a img {
    width: 5.33333333vw;
    height: 5.33333333vw;
  }
  .box .Top .navYd .menus {
    display: none;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
  }
  .box .Top .navYd .menus .title {
    width: 100%;
    height: 12.26666667vw;
    background-color: #f3f3f3;
    position: relative;
    padding: 0 3.2vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .box .Top .navYd .menus .title img {
    height: 6.66666667vw;
  }
  .box .Top .navYd .menus ul {
    padding-top: 5.33333333vw;
  }
  .box .Top .navYd .menus ul li {
    width: 100%;
    height: auto;
  }
  .box .Top .navYd .menus ul li button {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 4.8vw;
    line-height: 12vw;
    color: #333;
    text-align-last: left;
    padding-left: 6.66666667vw;
  }
  .box .Top .navYd .menus ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 4.8vw;
    line-height: 12vw;
    color: #333;
    padding-left: 6.66666667vw;
  }
  .box .Top .search {
    height: auto;
    border-bottom: 0.53333333vw solid #d80018;
    padding: 0 2.66666667vw 2.66666667vw 0;
  }
  .box .Top .search .container {
    height: 100%;
  }
  .box .Top .search .container .logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 4vw 0;
  }
  .box .Top .search .container .logo .p {
    width: 37.6vw;
    height: 12.53333333vw;
    background: url(topP-bgc.png) center no-repeat;
    background-size: contain;
    margin: 4vw 0 0 9.6vw;
    text-align: center;
  }
  .box .Top .search .container .logo .p p {
    font-size: 4.26666667vw;
    line-height: 9.86666667vw;
    color: #ffffff;
  }
  .box .Top .search .container .right {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5.33333333vw;
  }
  .box .Top .search .container .right p {
    width: 8.53333333vw;
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #595959;
    cursor: pointer;
  }
  .box .Top .search .container .right p:hover {
    text-decoration: underline;
  }
  .box .Top .search .container .right span {
    display: block;
    margin: 0 2.13333333vw;
    color: #e8e8e8;
  }
  .box .Top .search .container .right .aSearch {
    margin-left: 5.33333333vw;
    width: 6.4vw;
    height: 6.4vw;
    position: relative;
  }
  .box .Top .search .container .right .aSearch img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
  }
  .box .Top .search .container .right .aSearch input {
    width: 0;
    height: 10.66666667vw;
    position: absolute;
    top: 50%;
    right: -3.2vw;
    transform: translateY(-50%);
    border-radius: 1.33333333vw;
    outline: none;
    border: 0.26666667vw solid #999;
    padding-left: 3.2vw;
    font-size: 4.8vw;
    display: none;
    animation-name: search1;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes search1 {
    0% {
      width: 5.33333333vw;
    }
    100% {
      width: 53.33333333vw;
    }
  }
  @keyframes search2 {
    0% {
      width: 53.33333333vw;
    }
    100% {
      width: 0;
    }
  }
  .box .Top .search .container .right .aSearch:hover input {
    display: block;
  }
  .box .Top .search .container .right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .box .Top .search .container .right button {
    width: 21.33333333vw;
    height: 9.6vw;
    background-color: #d80018;
    border-radius: 1.06666667vw;
    border: none;
    outline: none;
    display: none;
  }
  .box .Top .search .container .right button a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 3.73333333vw;
    line-height: 9.6vw;
    color: #ffffff;
  }
  .box .Top .search .container .right button:hover {
    text-decoration: underline;
  }
  .box .Top .search .container .right .person {
    width: 10.66666667vw;
    height: 16vw;
    position: relative;
    margin-left: 4vw;
  }
  .box .Top .search .container .right .person img {
    width: 100%;
  }
  .box .Top .search .container .right .person .name {
    width: 100%;
    font-size: 3.73333333vw;
    line-height: 5.33333333vw;
    text-align: center;
  }
  .box .Top .search .container .right .person .down {
    display: none;
    position: absolute;
    top: 110%;
    right: 0;
    width: 32vw;
    height: 19.2vw;
    background-color: #ffffff;
    box-shadow: 0vw 0vw 2.66666667vw 0vw rgba(0, 0, 0, 0.1);
    border-radius: 1.6vw;
    padding: 2.13333333vw;
  }
  .box .Top .search .container .right .person .down a {
    display: block;
    font-size: 3.73333333vw;
    line-height: 8vw;
    color: #333333;
    text-align: center;
  }
  .box .Top .search .container .right .person .down a:hover {
    text-decoration: underline;
  }
  .box .Top .a:hover {
    filter: brightness(1.2);
  }
  .box .tip {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    height: 40vw;
    background-color: #fff;
    border: 0.26666667vw solid #333;
    display: flex;
    align-items: center;
    justify-content: center;
    animation-name: tip;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .box .tip p {
    text-align: center;
  }
  @keyframes tip {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .box .Bottom {
    height: auto;
    border-top: 0.53333333vw solid #d80018;
    padding: 4vw 0;
  }
  .box .Bottom img {
    display: none;
  }
  .box .Bottom .container {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .box .Bottom .container .P {
    width: 100%;
    text-align: center;
  }
  .box .Bottom .container .P p {
    font-size: 3.46666667vw;
    line-height: 8vw;
  }
  .box .Bottom .container .img {
    width: 14.66666667vw;
    margin: 0 4vw;
  }
  .box .Bottom .container .app {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 4vw;
    padding-top: 6.66666667vw;
    display: none;
  }
  .box .Bottom .container .app img {
    width: 18.66666667vw;
  }
  .box .Bottom .container .app p {
    font-size: 3.73333333vw;
    line-height: 7.46666667vw;
    color: #999;
  }
  .box .Bottom .container .wx {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 6.66666667vw;
    margin: 0 4vw;
    display: none;
  }
  .box .Bottom .container .wx img {
    width: 18.66666667vw;
  }
  .box .Bottom .container .wx p {
    font-size: 3.73333333vw;
    line-height: 7.46666667vw;
    color: #999;
  }
}
